/************************************************************************/
/*  Sharepoint Quick launch bar  */
/************************************************************************/
.ms-quicklaunchouter {
	border:0px;
	margin-top:15px;
}

.ms-quicklaunchouter .ms-addnew img {
	display:none;
}

.ms-recyclebin,
.ms-quickLaunch {
	border-style:none;
	font-size:8pt;
	font-family:tahoma;
	line-height:10pt;
	background-color:#f2f8ff;
}

.ms-quicklaunch table.ms-navheader {
	border-style:none;
}

.ms-quicklaunch table.ms-navheader td {
	padding:0px 10px;
	font-weight:bold;
	color:#003399;
	background:transparent url(/_layouts/Images/PowerCAMPUSPortal/portal-images/bg_tab_slider.gif) repeat-x top left; 
	margin:0px; 
	font-size:.7em;
	height:26px; 
	border:1px #9eb4c4 solid; 
}

.ms-navsubmenu1 {
	font-size:.7em;
	background-color:transparent; 
}

.ms-navsubmenu2{
	width:100%;
	background-color:transparent;
	margin-bottom:0px;
}

.ms-recyclebin a:link,
.ms-recyclebin a:visited {
	color:#56778e;
	font-weight:normal;
}

.ms-quicklaunch table.ms-navheader td a:link,
.ms-quicklaunch table.ms-navheader td a:visited {
	color:#56778e;
}

.ms-nav {
	background-image:none; padding:0px; margin:0px;  
}

.ms-nav td {
	padding:0px; margin:0px; 
}

.ms-quicklaunch table td {
	border-style:none;
}

.ms-quicklaunchouter { 
background-color:#f9fafb;

}

table.ms-navitem td,
span.ms-navitem {
	background-image:none;
	padding:3px 6px 4px 10px;
	font-family:tahoma;
	font-size:.7em;
}

table.ms-navitem td {
	background-color:#f9fafb;
	border-right:1px #ccc solid;
}

table.ms-navitem td a:link,
table.ms-navitem td a:visited {
	color:#00355e
}


